
ChiliProject - Bug # 994: select all in issue list isn't working

Status: Closed Priority: Normal
Author: Markus Guske Category: Issue tracking
Created: 2012-04-21 Assignee:
Updated: 2012-05-19 Due date:
Remote issue URL:
Affected version: 3.1.0
Description: If you have the _issue list_ open, click on the column is sorting fine, but you are not able to select all entries in 

the list.

first found in 3.1.0

see attachment:"select_all_is_not_working.jpg"

Associated revisions
2008-08-31 06:34 pm - Jean-Philippe Lang 
Adds cross-project time reports support (#994).

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1778 e93f8b46-1217-0410-a6f0-8f06a7374b81

2012-05-19 10:37 am - Andrew Smith 
Handle the '(Un)Check all' link. #994

History
2012-05-18 09:28 pm - Felix Schäfer
It seems the corresponding piece of js has been lost on the way to jQuery.

Andrew, could you have a look? It's the @toggleIssuesSelection@ function.

2012-05-19 08:38 am - Felix Schäfer
- Status changed from Open to Closed

Andrew's "pull request":https://github.com/chiliproject/chiliproject/pull/193 works as expected, pushed in commit:4372338, thanks a lot!

2012-05-19 08:40 am - Felix Schäfer
- Target version set to 3.2.0
